## golang-github-rodaine-table 1.1.0

=== debian/changelog ===
golang-github-rodaine-table (1.1.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 16:58:13 -0600

golang-github-rodaine-table (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1053978)

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 02:13:49 -0600
