## golang-github-rodaine-table 1.1.0-1

=== debian/changelog ===
golang-github-rodaine-table (1.1.0-1-0deepin1) unstable; urgency=medium

  * Initial release

 -- Chang Yang <yangchang@deepin.org>  Wed, 12 Jul 2023 10:39:35 +0800
