=== debian/control ===
Source: golang-github-rodaine-table
Section: devel
Priority: optional
Maintainer: Chang Yang <yangchang@deepin.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.3
Homepage: https://github.com/rodaine/table
Vcs-Browser: https://github.com/rodaine/table
Vcs-Git: https://github.com/rodaine/table.git
XS-Go-Import-Path: github.com/rodaine/table
Testsuite: autopkgtest-pkg-go

Package: golang-github-rodaine-table-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-google-go-cmp-dev,
         golang-github-mattn-go-runewidth-dev,
         golang-github-stretchr-testify-dev
Multi-Arch: foreign
Description: Go CLI Table Generator
 Package table provides a convenient way to generate 
 tabular output of any data, primarily useful for CLI tools.
